Subject: ediff

From: "Kenneth L. Degrant II" <[email-masked]>
Date: Wed, 10 Jul 1996 07:57:55 -0400

If this question has have already been asked, please accept my apology.

I tried M-x ediff-buffers but when it tried to spawn 'diff' it was
presenting the command shell with c:/sdfsd/sdfsd/fsd/dfsss 'unix' style
filenames.  Is there a way to combat this????

Also, is there a newsgroup for ntemacs???

Kenneth
-- 
---------------------------------------------------------------------------
Kenneth L. DeGrant II                       E-Mail:  [email-masked]
Software Engineer                           Phone:   (910) 856-5445
Harris Corporation                          Fax:     (910) 852-1820
Dracon Division/MCS Operations
3708 Alliance Drive
Greensboro, North Carolina  27407
---------------------------------------------------------------------------